PRODUCT STUDIO
Obrázky produktu1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24HP
Zyxel GS1900-24HP-GB0101F Switch
SKU: GS1900-24HP-GB0101F
Zyxel GS1900-24HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
Zyxel GS1900-24HP-GB0101F Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Podpora Power over Ethernet Poe
Ne
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
LED indikátory komunikace
Ano
Napájecí připojení
Rozsah MTBF
318142 Hodin
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SSL/TLS
Podpora SSH/SSL
Ano
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 95%
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Rozsah teploty úložiště Celsius
Počet slotů pro moduly SFP
Filtrování MAC adresy
Ano
Odvod tepla
733 BTU/s
Vstup konzole
RJ-45
Podpora MIB
RFC 1213 MIB II, RFC 2819 RMON, RFC 1215, RFC 1493, Private MIB
Podpora multicast
Ano
Protokol systémových událostí
Ano
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Protokoly správy
SNMP v1,v2,v3, RMON (1,2,3,9), ICMP, Syslog
®